@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 26px;
	float: left;
	width: 100%;
	color: #616161;
	font-weight: normal;
}
h2 {
	font-size: 14px;
	float: left;
	width: 100%;
	color: #616161;
	font-weight: normal;
	font-weight: bold;
}
.header {
	float: left;
	width: 100%;
}
/*.wrapper{margin:auto; width:980px;}
.head_top{ width:980px; height:89px; float:left; background:url(../images/head_top.jpg) no-repeat;}*/

.sucess_add {
	float: left;
	width:1200px;
	background: #f0ffea;
	border: 2px solid #d0efc4;
	padding: 25px 0 25px 1px;
	margin-top: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.sucess_product p {
	font-size: 16px;
	color: #000;
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}
.sucess_add a {
	font-size: 16px;
	color: #0e8ebd;
	text-decoration: none;
}
.sucess_add a:hover {
	text-decoration: underline;
}
.error_add {
	float: left;
	width: 945px;
	background: #f0ffea;
	border: 2px solid #FF0000;
	padding: 25px 0 25px 31px;
	margin-top: 25px;
}
.error_product p {
	font-size: 16px;
	color: #FF0000;
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}
.error_add a {
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
}
.error_add a:hover {
	text-decoration: underline;
}
.checkout_table {
	float: left;
	background: #f7f6f6;
	margin-top: 15px;
	padding: 20px;
}
.heading {
	float: left;
	width: 100%;
	border-bottom: 1px solid #fff;
	text-align: left;
}
.checkout_table h1 {
	font-size: 26px;
	color: #616161;
	font-weight: normal;
	padding-top:10px;

}
.ct-ti h1{
		width:auto;
	display:inline-block;
}
img.hint {
	float: right;
	margin-top: 7px;
	margin-right:24%;
}
.table_headings {
	float: left;
	width: 100%;
	border-top: 1px solid #e4e3e3;
	border-bottom: 1px solid #fff;
}
.table_headings ul {
	float: left;
	margin: 0;
	padding: 0;
	width:100%;
}
.table_headings ul li {
	display: inline-block;
	float: left;
	font-size: 14px;
	color: #b4b3b3;
	padding: 8px 0;
	text-align: center;
	word-wrap: break-word;
}
li.prd_id {
	width: 120px;
}
li.prd_name {
	width: 485px;
}
li.prd_price {
	width: 160px;
}
li.prd_quantity {
	width: 120px;
}
li.prd_sub_totl {
	width:180px;
}
li.prd_remove {
	width: 80px;
}
select:focus, input:focus {
	outline: none;
}
input {
	background: #fff url(../images/input_bg.jpg) repeat-x;
	border: 1px solid #eae6e6;
}
li.prd_quantity input {
	width: 41px;
	height:36px;
	padding: 5px;
	text-align: center;
	font-size: 14px;
	color: #878787;
}
li.prd_name .listed_product {
	float: left;
	width: 100%;
	text-align: left;
	color: #616161;
	font-size: 18px;
	padding-left: 15px;
}
li.prd_name .models_no {
	text-align: left;
	float: left;
	padding-left: 15px;
	margin-top:5px;
	display:block;
}
li.prd_price .product_price, li.prd_sub_totl .multiplied_price {
	text-align: left;
	color: #616161;
	font-size: 18px;
}
.update_mul {
	float: right;
	font-size: 18px;
	color: #878787;
}
.equals {
	float: left;
	font-size: 18px;
	color: #878787;
}
li.prd_remove a {
	width: 16px;
	height: 16px;
	background: url(../images/remove_btn.jpg) no-repeat;
	text-align: center;
	display: inline-block;
}
li.prd_remove a:hover {
	background-position: 0 -16px;
}
.update_bnt_box {
	font-size: 14px;
	color: #b4b3b3;
	position: relative;
}
.update_bnt_box {
	float: left;
	width: 100%;
	padding: 19px 0;
	border-top: 1px solid #e4e3e3;
	border-bottom: 1px solid #fff;
}
.update_bnt_box .upate_button {
	float: right;
	width: 80px;
	height: 32px;
	background: url(../images/update_btn_bg.png) no-repeat;
	text-indent: -999px;
	border: none !important;
	margin-right: 277px;
	cursor: pointer;
}
.update_bnt_box .upate_button:hover {
	opacity: 0.8;
}
.update_bnt_box span {
	float: left;
	margin-left: 100px;
}
.update_bnt_box input {
	width: 105px;
	height: 24px;
}
.go_part {
	float: right;
	margin-right: 221px;
	width: 233px;
}
.go_btns {
	width: 39px;
	height: 25px !important;
	background: url(../images/go_btns_bg.png) no-repeat;
	float: right;
	border: none !important;
	text-indent: -999px;
	cursor: pointer;
	margin-left: 5px;
}
.go_btns:hover {
	opacity: 0.8;
}
.or_box {
	background: #ecebeb;
	position: absolute;
	left: 38px;
	padding: 2px 3px;
	top: 56px;
	z-index: 9;
}
.update_bnt_box select {
	float: left;
	background: url(../images/select_bg.jpg) repeat-x;
	height: 38px;
	width: 268px;
	border: 1px solid #eae6e6;
	color: #b4b3b3;
	margin-top: 43px;
	margin-left: -132px;
}
.continue_shop_btn {
	float: left;
}
.continue_shop_btn a {
	width: 183px;
	height: 27px;
	float: left;
	background: url(../images/continue_shoping.png);
	margin-left: 18px;
}
.continue_shop_btn a:hover {
	opacity: 0.8;
}
.total_result {
	color: #616161;
	font-size: 26px;
	float: right;
}
.total_price_rst {
	float: right !important;
}
.total_result p {
	float: right;
	margin: 0;
	margin-right: 123px;
	font-size: 26px !important;
	color: #616161 !important;
}
.update_bnt_box.info {
	font-size: 11px;
	color: #616161;
	padding: 5px 0;
}
.update_bnt_box.info ul {
	margin: 0;
	padding: 0
}
.update_bnt_box.info ul li {
	display: inline-block;
	width: 265px;
	padding: 0 15px 0 36px;
	border-right: 1px solid #e6e5e5;
}
li.lock {
	background: url(../images/lock_img.png) left no-repeat;
}
li.dollar {
	background: url(../images/dollar_img.png) left no-repeat;
}
.checkout_btn_box_button {
	width: 217px !important;
	height: 51px !important;
	background: url(../images/checkout_btn_bg.png) no-repeat;
	float: right;
	margin-right: 34px;
	text-indent: -999px;
	cursor: pointer;
}
.checkout_btn_box_button:hover {
	opacity: 0.8
}
.footer {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.footer_img {
	width: 980px;
	height: 77px;
	background: url(../images/footer_img.jpg) no-repeat;
}
.tophead .menu .wrapper ul {
	margin-left: 35px;
}
.tophead .top-head {
	padding-bottom: 3px;
}
.menu {
	float: left;
	width: 100%;
	background: url(../images/nav-bg.png.png) repeat-x;
}
.menu ul {
	margin: 0;
	padding: 0;
}
.menu ul li {
	float: left;
	display: inline-block;
}
.menu ul li a {
	font-size: 12px;
	color: #afacac;
	font-size: 14px;
	text-decoration: none;
}
/*.active{background: #fff url(../images/active_li.jpg) 8px 16px no-repeat;}*/
.active.edit {
	background: #fff url(../images/ms_tab_editicon.png) 20px 16px no-repeat;
}
.checkout_table p {
	font-size: 14px;
	color: #afacac;
	text-align: left;
}
.checkout_table label {
	font-size: 12px;
	color: #616161;
	width: 100%;
	float: left;
	margin-bottom: 5px;
}
.verificatin_no input {
	background: url(../images/select_bg.jpg) repeat-x;
	float: left;
	width: 366px;
	height: 36px;
	border: 1px solid #eae6e6 !important;
	margin-bottom: 40px;
	padding-left: 15px
}
.checkout_table.inner_pages {
}
.proceed_btn {
	float: left;
	width: 100%;
	margin: 40px 0;
}
.proceed_conrim_btn {
	width: 283px;
	height: 49px;
	border: none !important;
	float: right;
	background: url(../images/proceed_to_confirm.png) no-repeat;
	text-indent: -999px;
	cursor: pointer;
}
.proceed_conrim_btn:hover, .proceed_toverify_btn:hover {
	opacity: 0.8;
}
.proceed_toverify_btn {
	width: 256px;
	height: 49px;
	border: none !important;
	float: right;
	background: url(../images/verifiying_sbt_btn.png) no-repeat;
	text-indent: -999px;
	cursor: pointer;
}
.detaisl_box {
	float: left;
	width: 100%;
	margin: 22px 0 0 0;
	;
}
.detaisl_box p {
	float: left;
	width: 40%;
	margin-right: 60px;
	position: relative;
	margin-bottom: 25px;
}
.detaisl_box p input {
	background: url(../images/select_bg.jpg) repeat-x;
	height: 36px;
	padding-left: 15px;
}
.detaisl_box p label, .detaisl_box p input {
	float: left;
	width: 100%;
	text-align: left;
}
.bottom_para {
	float: left;
	margin-bottom: 30px;
	padding: 0;
}
.bottom_para p {
	float: left;
	width: 100%;
	color: #afacac;
	font-size: 12px;
}
/*.verify_li{ background:url(../images/verify_li_bg.png) left no-repeat;}
.confirm_li{ background:url(../images/confirm_li.png) left no-repeat;}*/

.table_headings.confirm_listing li.prd_quantity {
	width: 194px;
}
.total_result.to_confirm p {
	font-size: 18px !important;
	margin-right: 49px !important;
}
.total_result.to_confirm span {
	margin-left: 44px !important;
}
.confirm_button {
	/* background: url("../images/confirm_btn_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
	border: medium none !important;
	cursor: pointer;
	float: right;
	height: 49px;
	margin-bottom: 14px;
	margin-right: 10px;
	margin-top: 15px !important;
	width: 173px;
	background-color:#f55505;
	border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	text-indent: 0;
	font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    background-image:none;
    letter-spacing: 0.5px;
}
.confirm_button:hover {
	opacity: 0.8;
	margin-top: 57px;
}
.user_det {
	float: left;
	width: 100%;
}
.user_details_box {
	float: left;
	background: #f5f5f5;
	padding-left: 22px;
	border-radius: 5px;
	margin-top: 30px;
	text-align: left;
	width: 97.5%;
	padding-bottom:20px;
	padding-top:20px;
}
.user_details_box .inn_header{
	margin-bottom:10px;
}
.user_details_box p {
	float: left;
	width: 100%;
	margin: 5px 0 5px 0;
	font-size: 14px;
	color: #616161;
}
.user_details_box p a {
	color: #b4b3b3;
}
table.date_picking_box {
	float: left;
	text-shadow: none !important;
}
.DynarchCalendar-title div, .DynarchCalendar-dayNames div {
	text-shadow: none !important;
}
.time_select {
	float: left;
	margin-top: 142px;
	margin-bottom: 29px;
	margin-left: 20px;
}
.time_select select {
	float: left;
	background: url(../images/select_bg.jpg) repeat-x;
	height: 38px;
	width: 268px;
	border: 1px solid #eae6e6;
	color: #b4b3b3;
}
/* pop up */
#inline_content {
	background: #000 !important;
}
#inline_content p {
	color: #fff;
}
#cboxTopCenter {
	display: none !important;
}
#cboxLoadedContent {
!important;
	overflow: visible !important;
}
#inline_content h1 {
	float: left;
	width: 100%;
	background: url(../images/pop_up_logo.png) left no-repeat;
	padding-left: 40px;
	color: #fff;
	line-height: 54px;
	height: 46px;
	font-size: 26px;
}
#inline_content h2 {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 18px;
}
#inline_content .product_pop_list {
	border-bottom: 1px solid #2d2c2c;
	float: left;
	padding-bottom: 12px;
}
#inline_content .product_pop_list p {
	float: left;
	width: 50%;
	font-size: 12px;
	color: #aaaaaa;
	margin: 0;
}
.add_to_cart_box {
	float: right;
	width: 40%;
}
.pop_add_btn {
	width: 110px;
	height: 31px;
	background: url(../images/add_to_cart_btn.png) no-repeat;
	border: none !important;
	text-indent: -999px;
	cursor: pointer;
	float: right;
	margin-right: 38%;
	margin-top: -16px;
}
.no_thanx .no_thanx_btn:hover, .pop_add_btn:hover {
	opacity: 0.8;
}
.add_to_cart_box span {
	color: #fff;
}
.add_to_cart_box span.only {
	color: #aaaaaa;
	font-size: 12px;
}
.no_thanx {
	float: left;
	width: 100%;
}
.no_thanx .no_thanx_btn {
	width: 273px;
	height: 56px;
	background: url(../images/no_thanx_btn_bg.png) no-repeat;
	float: left;
	border: none;
	margin-left: 34%;
	cursor: pointer;
	text-indent: -999px;
	margin-top: 15px;
	margin-bottom: 15px
}
/*-------------------------------------------------*/
.checkout_table.inner_pages h2 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif !important;
	margin-bottom: 13px !important;
	text-align: left;
}
.detaisl_box span {
	float: left;
	width: 100%;
	color: red !important;
	position: absolute;
	left: 331px;
	top: 28px;
}
.swMain .msgBox {
	display: none !important;
}
.swMain .stepContainer {
	overflow: visible !important;
}
.swMain div.actionBar {
	float: left;
	width: 100%;
	margin-top: 30px !important;
}
.swMain .stepContainer div.content {
	padding: 0 !important;
	border: none !important;
	background: none !important;
}
.swMain div.actionBar {
	border: none !important;
}
.swMain ul.anchor li a.selected {
	border: none !important;
	box-shadow: none !important;
}
.swMain ul.anchor {
	background: url(../images/menu_bg.jpg) repeat-x !important;
	width: 100%;
}
.swMain ul.anchor li a .stepDesc {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 15px !important;
	font-weight: normal !important;
	line-height: 40px !important;
}
.swMain ul.anchor li a.disabled {
	border: none !important;
	background: none !important;
	color: #929292 !important;
}
.swMain ul.anchor li a.selected {
	border: none !important;
	background: #fff !important;
	color: #A09F9F !important;
	float: left;
	height: 54px;
	margin-top: 1px;
}
.swMain ul.anchor li a .stepNumber {
	font-size: 17px !important;
	line-height: 46px !important;
}
.swMain ul.anchor li a {
	padding: 0 33px;
	float: left !important;
}
.swMain ul.anchor li a.done {
	color: #A09F9F !important;
	background: #fff !important;
	border: none !important;
	height: 54px;
	margin-top: 1px;
}
.swMain ul.anchor li a.done .stepNumber {
	display: none;
}
.swMain ul.anchor li a.done {
	background: #fff url(../images/active_li.jpg) 41px 13px no-repeat !important;
}
li a.done .stepDesc {
	padding-left: 45px !important;
}
.checkout_table.inner_pages.verifino p {
	margin: 24px 0;
}
.inn_header {
	display: block;
	padding-left: 10px;
	font-size: 22px;
	text-align: left;
	padding-left: 0;
}
.verificatin_no #msg_verification_code {
	float: left;
	color: red;
	line-height: 35px;
	margin-left: 10px;
}
.swMain ul.anchor li {
	margin-bottom: 50px !important;
	float: left;
}
.submitted_txt {
	padding: 20px 30px;
	background: rgb(0, 196, 0);
	color: #fff;
	float: left;
	margin-left: 382px;
	margin-top: 10px;
	font-size: 15px;
	text-transform: uppercase;
}
/*vikas*/
.checkout_two {
	width: 100%;
	margin: 15px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.location_search {
	position: relative;
	padding: 20px 0 20px 20px;
	border: 1px solid #e1e1e1;
	background-color: #ebebeb;
	background-image: -webkit-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -moz-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -o-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: linear-gradient(to bottom, #f0f0f0, #ebebeb);
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	float: left;
}
.location_search .checkoutDesc {
	padding-right: 280px
}

@media screen and (min-width: 986px) {
.location_search .checkoutDesc {
	padding-right: 490px
}
}
.location_search fieldset {
	float:left;
	width:245px;
/*	right: 20px;
	top: 22px;
	position: absolute;
	border: none;*/
}
.location_search label {
	font-size: 11px;
	line-height: 17px;
	padding: 0 0 0 1px;
	color: #222;
	display: block;
	width: 55px
}
.location_search .input_text {
	color: #aaa;
	background-color: #fff;
	border: 1px solid #e1e1e1;
	font-size: 14px;
	font-family: OpenSans, Arial, Helvetica, sans-serif;
	outline: 0;
	height: 34px;
	width: 172px;
	padding: 0 8px;
	-webkit-box-shadow: inset 0 2px 2px #eee;
	box-shadow: inset 0 2px 2px #eee;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

@media screen and (min-width: 986px) {
.location_search .input_text {
	width: 372px
}
}
.location_search .input_text:focus {
	color: #222;
	background-color: #fff;
	-webkit-box-shadow: inset 0 2px 6px #d7d7d7;
	box-shadow: inset 0 2px 6px #d7d7d7
}
.location_search .input_submit {
	padding: 2px 11px 6px;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	border: 0;
	position: relative;
	top: 1px;
	left: 0;
	-webkit-border-radius: 3px;
	border-radius: 3px
}
.checkout_two .location_map {
	position: relative;
	float: left;
	width: 100%
}
.checkout_two #gmap {
	width: 100%;
	height: 370px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

@media screen and (min-width: 986px) {
.checkout_two #gmap {
	height: 475px
}
}
#postcode_autocomplete .ui-autocomplete {
	max-width: 200px;
	min-width: 200px;
}
.loc_result_container {
	width: 100%;
	padding: 10px 19px 10px;
	margin-bottom: 30px;
	border: 1px solid #e1e1e1;
	background-color: #ebebeb;
	background-image: -webkit-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -moz-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -o-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: linear-gradient(to bottom, #f0f0f0, #ebebeb);
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.loc_results small {
	font-size: 11px;
	color: #aaa;
	display: block;
	margin: 4px 4px 6px
}
.loc_results_list li {
	position: relative;
	clear: both;
	padding: 15px 0;
	overflow: hidden
}
.loc_results_list li:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #fff
}
.loc_results_list h4 {
	color: #222;
	float: left;
	width: 170px;
	line-height: 1.15em;
	margin: 0 15px 0 0
}
.loc_results_list .address {
	font-size: 12px;
	float: left;
	width: 205px;
	line-height: 1.2em;
	padding: 2px 0 0
}
.loc_results_list .btn_locate {
	position: absolute;
	left: 408px;
	top: 13px;
	font-size: 12px;
	padding: 0 0 0 20px;
}
.loc_results_list .btn_small {
	position: absolute;
	left: 480px;
	top: 12px
}
.checkout_time_container {
	display: none
}
.loc_collapsed {
	border: 1px solid #e1e1e1;
	min-height: 96px;
	margin: 0 0 15px;
	overflow: hidden;
	position: relative;
	background-color: #ebebeb;
	background-image: -webkit-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -moz-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -o-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: linear-gradient(to bottom, #f0f0f0, #ebebeb);
	-webkit-border-radius: 3px;
	border-radius: 3px
}
.loc_collapsed h2 {
	font-weight: bold;
	padding: 20px 20px 0
}
.loc_collapsed h3 {
	padding: 7px 0 27px 20px;
	font-weight: bold;
	font-size: 22px;
	color: #222;
	width: 660px
}
.loc_collapsed .btn_small {
	position: absolute;
	top: 37px;
	right: 35px
}
.loc_collapsed .icon {
	position: absolute;
	top: 4px;
	right: 43px;
	width: 96px;
	height: 89px
}
.time_expanded {
	position: relative;
	overflow: hidden;
	width: 100%;
	border: 1px solid #e1e1e1;
	background-color: #ebebeb;
	background-image: -webkit-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -moz-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -o-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: linear-gradient(to bottom, #f0f0f0, #ebebeb);
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.dealerStatesCell h2 span {
	color: #aaa;
	font-size: 11px;
	font-weight: normal
}
.dealer_state_listing {
	width: 100%
}
.dealer_state_listing li {
	position: relative;
	clear: both;
	padding: 15px 0;
	overflow: hidden;
	font-size: 12px
}
.dealer_state_listing li:before {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #fff;
	top: 0
}
.dealer_state_listing .list_header {
	padding: 5px 0
}
.dealer_state_listing .list_header span {
	color: #aaa;
	font-size: 11px;
	display: inline-block;
	padding: 0 0 0 5px;
	float: left;
}
.dealer_state_listing .list_header .col1 {
	width: 256px;
}
.dealer_state_listing .list_header .col2 {
	width: 313px;
	display: none
}

@media screen and (min-width: 986px) {
.dealer_state_listing .list_header .col2 {
	display: inline
}
}
.dealer_state_listing .list_header .col3 {
	width: 120px;
	position: absolute;
	top: 6px;
	right: 150px
}

@media screen and (min-width: 750px) {
.dealer_state_listing .list_header .col3 {
	right: 200px
}
}

@media screen and (min-width: 986px) {
.dealer_state_listing .list_header .col3 {
	right: 210px
}
}
.dealer_state_listing .list_header .col4 {
	width: 100px;
	position: absolute;
	top: 6px;
	right: 82px;
	padding: 0 0 0 20px
}

@media screen and (min-width: 750px) {
.dealer_state_listing .list_header .col4 {
	right: 102px
}
}
.dealer_state_listing .list_header .col5 {
	width: 55px;
	position: absolute;
	top: 6px;
	right: 7px;
	text-align: right
}
.dealer_state_listing h4 {
	color: #222;
	font-size: 14px;
	line-height: 1.15em;
	width: 248px;
	padding: 0 10px 0 5px;
	float: left
}
.dealer_state_listing .address {
	float: left;
	width: 247px;
	padding: 5px 10px 0 5px;
	line-height: 1.2em;
	clear: left
}

@media screen and (min-width: 750px) {
.dealer_state_listing .address {
	width: 320px
}
}

@media screen and (min-width: 840px) {
.dealer_state_listing .address {
	width: 370px
}
}

@media screen and (min-width: 986px) {
.dealer_state_listing .address {
	width: 307px
}
}

@media screen and (min-width: 986px) {
.dealer_state_listing .address {
	clear: none;
	padding: 0 10px 0 5px
}
}
.dealer_state_listing .phone {
	position: absolute;
	top: 13px;
	right: 180px;
	width: 90px
}

@media screen and (min-width: 750px) {
.dealer_state_listing .phone {
	right: 230px
}
}

@media screen and (min-width: 986px) {
.dealer_state_listing .phone {
	right: 240px
}
}
.dealer_state_listing .phone a {
	color: #616161
}
.dealer_state_listing .btn_locate, .dealer_state_listing .btn_grey {
	position: absolute;
	top: 13px
}
.dealer_state_listing .btn_locate {
	font-size: 12px;
	right: 126px;
	padding: 0 0 0 20px
}

@media screen and (min-width: 750px) {
.dealer_state_listing .btn_locate {
	right: 146px
}
}

@media screen and (min-width: 986px) {
.dealer_state_listing .btn_locate {
	right: 146px
}
}
.dealer_state_listing .btn_small {
	right: 0
}
.time_date_picker {
	margin: 0 auto;
	clear: left;
	width: 480px
}

@media screen and (min-width: 986px) {
.time_date_picker {
	margin: 0;
	width: auto;
	clear: none
}
}
.time_desc {
	float: left;
	color: #aaa;
	line-height: 16px;
	padding: 20px 10px 0 20px
}

@media screen and (min-width: 986px) {
.time_desc {
	width: 456px;
	text-align: left;
}
}
.time_desc h2 {
	clear: both;
	font-weight: bold;
	line-height: 21px;
	color: #616161
}
.time_desc p {
	margin: 10px 0 0;
	font-size: 12px
}
.time_desc ul {
	margin: 11px 0;
	font-size: 12px
}
.time_desc ul li {
	padding: 0 0 0 20px;
	margin: 0 0 5px;
	list-style: none;
}
.time_picker {
	float: left;
	width: 780px;
	padding: 20px 0;
	list-style: none;
}
.time_picker label {
	font-size: 11px;
	color: #222;
	display: block
}
.time_picker label.error {
	color: red;
	font-size: 12px;
}
#datepicker {
	margin: 0 0 10px
}
#datepicker .ui-datepicker {
	width: 780px;
	border: 1px solid #e1e1e1;
	background-color: #fff;
	-webkit-box-shadow: 0 -1px 6px gainsboro;
	box-shadow: 0 -1px 6px gainsboro;
	-webkit-border-radius: 6px;
	border-radius: 6px
}
#datepicker .ui-datepicker-header {
	margin: 1px 1px 0;
	padding: 0;
	text-shadow: 1px 1px 0 #5d5d5d;
	background: #7e7e7e;
	background: -webkit-linear-gradient(top, #7e7e7e 0, #767676 49%, #6b6b6b 50%, #5d5d5d 100%);
	background: -moz-linear-gradient(top, #7e7e7e 0, #767676 49%, #6b6b6b 50%, #5d5d5d 100%);
	background: -o-linear-gradient(top, #7e7e7e 0, #767676 49%, #6b6b6b 50%, #5d5d5d 100%);
	background: linear-gradient(to bottom, #7e7e7e 0, #767676 49%, #6b6b6b 50%, #5d5d5d 100%);
	-webkit-border-radius: 3px;
	border-radius: 3px
}
#datepicker .ui-datepicker .ui-datepicker-prev, #datepicker .ui-datepicker .ui-datepicker-next {
	cursor: pointer
}
#datepicker .ui-datepicker .ui-datepicker-prev span {
	width: 7px;
	height: 8px;
	background: url(../images/date_leftt_arrow.png) no-repeat;
	position: absolute;
	left: 10px;
	top: 15px;
	cursor: pointer
}
#datepicker .ui-datepicker .ui-datepicker-next span {
	width: 7px;
	height: 8px;
	background: url(../images/date_right_arrow.png)no-repeat;
	position: absolute;
	right: 10px;
	top: 15px;
}
#datepicker .ui-datepicker .ui-datepicker-prev span:hover, #datepicker .ui-datepicker .ui-datepicker-next span:hover {
	background-position: 0 -8px
}
#datepicker .ui-datepicker .ui-datepicker-next-hover span {
	background-position: -459px -962px
}
#datepicker .ui-datepicker .ui-datepicker-title {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #4D4D4D;
	
	-webkit-box-shadow: 0 2px 3px #c0c0c0;
	box-shadow: 0 2px 3px #c0c0c0;

}

.ui-datepicker-title .ui-datepicker-month,
.ui-datepicker-title .ui-datepicker-year{
	position:relative;
	top:-10px;
}
#datepicker .ui-datepicker table {
	font-size: 12px;
	margin: 0 0 1px 1px;
	overflow: hidden;
	width: 778px
}
#datepicker thead tr {
	background-color: #fafafa
}
#datepicker .ui-datepicker th {
	font-size: 14px;
	text-transform: uppercase;
	color: #666;
	letter-spacing: 1px;
		line-height:34px;
}
#datepicker .ui-datepicker td {
	border-top: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	text-shadow: 0 1px 0 #f4f4f4;
	text-align: center;
	line-height:34px;
}
#datepicker .ui-datepicker tr td:last-child {
	border-right: 1px solid #fff
}
#datepicker .ui-datepicker .ui-datepicker-other-month a {
	color: #b3b3b3;
	background-color: #f5f5f5;
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ececec);
	background-image: -moz-linear-gradient(top, #f5f5f5, #ececec);
	background-image: -o-linear-gradient(top, #f5f5f5, #ececec);
	background-image: linear-gradient(to bottom, #f5f5f5, #ececec)
}
#datepicker .ui-datepicker .ui-datepicker-current-day a {
	color: #222;
	text-shadow: 0 1px 0 #E19D29;
	background-color: #fcb034;
	background-image: none;
	-webkit-box-shadow: inset 0 0 10px #E79100;
	box-shadow: inset 0 0 10px #E79100
}
#datepicker .ui-datepicker .ui-datepicker-current-day a:hover {
	background-image: none;
	background-color: #fcb034
}
#datepicker .ui-datepicker td a {
	color: #666;
	padding: 4px 0;
	background-color: #ededed;
	background-image: -webkit-linear-gradient(top, #ededed, #dedede);
	background-image: -moz-linear-gradient(top, #ededed, #dedede);
	background-image: -o-linear-gradient(top, #ededed, #dedede);
	background-image: linear-gradient(to bottom, #ededed, #dedede)
}
#datepicker .ui-datepicker td a:hover {
	background-color: #f9f9f9;
	background-image: none
}
.time_picker .ddl {
	border: 1px solid #e1e1e1;
	background-color: #fff;
	font: 14px OpenSans, Arial, Helvetica, sans-serif;
	color: #aaa;
	width: 216px;
	padding: 6px 6px 6px 8px;
	margin: 0;
	-webkit-box-shadow: inset 0 2px 2px #eee;
	box-shadow: inset 0 2px 2px #eee;
	-webkit-border-radius: 3px;
	border-radius: 3px
}
.time_picker .ddl:focus {
	color: #222
}
.time_guarantee {
	float: left;
	width: 50%;
	padding: 51px 19px 0 0;
	line-height: 16px;
	font-size: 12px;
	position: absolute;
	bottom: 0;
}
.time_guarantee h3 {
	font-style: italic;
	font-size: 14px;
	color: #222;
	line-height: normal;
	margin: 0 0 7px
}
.time_guarantee .times {
	padding: 8px 0 8px 12px
}
.time_guarantee small {
	display: block;
	font-size: 11px;
	color: #aaa
}
.time_collapsed {
	border: 1px solid #e1e1e1;
	margin: 15px 0 0;
	overflow: hidden;
	position: relative;
	background-color: #ebebeb;
	background-image: -webkit-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -moz-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: -o-linear-gradient(top, #f0f0f0, #ebebeb);
	background-image: linear-gradient(to bottom, #f0f0f0, #ebebeb);
	-webkit-border-radius: 3px;
	border-radius: 3px
}
.time_collapsed h2 {
	padding: 20px 20px 0;
	font-weight: bold
}
.time_collapsed p {
	margin: 12px 0 0;
	padding: 0 20px 20px;
	width: 395px;
	color: #aaa;
	font: 12px / 16px OpenSans, Arial, Helvetica, sans-serif;
	float: left;
	width: 100%;
}
.time_collapsed .icon {
	position: absolute;
	top: 8px;
	right: 29px;
	width: 89px;
	height: 89px
}
.dealer_state_listing li {
	list-style: none;
}
.detaisl_box p label.error {
	color: red;
	position: absolute;
	left: 18px;
	top: 31px;
}
#signupForm .proceed_toverify_btn {
/*	width: 328px;
	height: 49px;
	background: url(../images/tyre_fiting_btn.png) no-repeat;
	margin-right: 10px;*/
	width: 328px;
	height: 49px;
	margin-right: 10px;
	background-color:#f55505;
	border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	text-indent: 0;
	font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    background-image:none;
    letter-spacing: 0.5px;
}
#signupForm .proceed_toverify_btn.disable-btn{
	width: 370px;
	font-size:16px;
	height: 49px;
	margin-right: 0;
	background-color:#f55505;
	border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	text-indent: 0;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    background-image:none;
}
.checkoutTitle {
	float: left;
	width: 100%;
	text-align: left;
}
.location_search fieldset label {
	float: left;
	width: 100%;
}
.location_search fieldset input {
	height: 34px !important;
}
.location_search .input_submit.btn_grey {
	color: #333;
	cursor: pointer;
}
.checkout_table.inner_pages h1 {
	text-align: left;
	padding-left: 0;
}
.page_title_h {
	float: left;
	width: 100%;
	margin: 20px 0;
	font-size: 26px;
}
.inn_header.page_tit {
}
.time_collapsed .inn_header {
	font-size: 20px;
	text-align: left;
	padding-left: 20px;
}
input[type=submit][disabled=disabled], button[disabled=disabled] {
	cursor: not-allowed;
	opacity: 0.5
}
.proceed_to_step4 {
	opacity: 0.8;
	margin-right: 10px;
}
#change_dealer, .dealer_state_listing .btn_locate, .dealer_state_listing .btn_small {
	background: #333;
	color: #fff;
	border-radius: 5px;
	padding: 5px 15px;
}
.dealer_state_listing .btn_locate:hover, .dealer_state_listing .btn_small:hover, #change_dealer:hover {
	text-decoration: none !important;
	background: #eb5404;
}
.loc_collapsed .inn_header {
	padding-left: 20px;
	margin-bottom: 10px;
}
#selected_dealer_title {
	float: left;
	width: 100%;
	text-align: left;
}
#datepicker .ui-datepicker .ui-datepicker-title span {
	line-height: 3px;
}
.location_map .infoBox {
	background: #000;
	color: #fff;
	margin-top: -15px;
	position: absolute;
}
.location_map .infoBox h3 {
	color: #fff;
	font-weight: bold;
	margin: 17px 0 0 0;
	float: left;
	width: 100%;
}
.location_map .infoBox ul li {
	list-style: none;
	margin-bottom: 5px;
	float: left;
	width: 100%;
}
.location_map .infoBox li p {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 12px;
}
.location_map .infoBox li.btm a {
	color: #fff;
	background: #ed5404;
	border-radius: 5px;
	padding: 5px;
}
.proceed_toverify_btn.step_to_confirm.custom-btn {
	width: 300px;
	height: 49px;
	/* background: url(../images/proceed_to_confirm.png) no-repeat; */

	margin-right: 10px;
	background-color:#f55505;
	border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	text-indent: 0;
	font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    background-image:none;
    letter-spacing: 0.5px;
}

.checkout_time_container {
	float: left;
	width: 100%;
}
.checkout_table .inn_header {
	padding: 20px;
}
.location_search .inn_header {
	padding-left: 0px;
	float:left;
}
#go {
	float: left;
	margin-top: 0;
	width:25%;
	padding:0;
}
.time_desc ul {
	margin-left: -20px;
}
#msg_verification_code strong {
	background: red !important;
	color: #fff !important;
	font-size: 20px;
	padding: 10px 1%;
	float: left;
	width: 98%;
	margin: 10px 0 0 0;
}
#frm_preorder .checkout_table.inner_pages .detaisl_box {
	padding-left: 6%;
	padding-top:20px;
	width:auto;
}
#frm_preorder .checkout_table.inner_pages .proceed_btn input {
	border: none;
	background: none;
}
.location_search .input_text {
	width: 75%;
	float: left;
}
#search-module {
	background: #000 !important;
}
#search-by-tyre-size form input {
	width: 99px !important;
	padding: 3px !important;
}
.secondary-nav {
	background: rgba(0, 0, 0, 0) url("../images/menu_bg.jpg") repeat-x scroll 0 0;
	border: 1px solid #eae6e6;
	border-radius: 5px;
	float: left;
	height: 57px;
	width: 100%;
	list-style:none;
}
.secondary-nav li {
	float: left;
	margin-right: 5px;
}
.secondary-nav li:last-child {
	margin-right: 0;
}
.secondary-nav li a {
	line-height: 55px;
	color: #afacac;
	font-size: 14px;
	padding: 0 62px;
	display: block;
}
.secondary-nav li a.active {
	background: #fff url("../images/active_li.jpg") no-repeat scroll 20px 16px;
}

#verifyForm .checkout_table,
#signupForm .checkout_table{
	width:1200px;
}
.bot_links_last,
.bot_links{
	width:31%;
	margin-right:3% !important;
}
.bot_links_last img,
.bot_links img{
	width:100%;
}
.bot_links_last{
	margin-right:0 !important;
}
.tab-order-menu{
	margin-top:50px;
	float:left;
	width:100%;
}
